<!-- Navbar for application -->
<template>
  <b-navbar
    type="dark"
    variant="dark"
    style="padding: 10px"
  >
    <router-link
      tag="b-navbar-brand"
      to="/"
      style="cursor:pointer;"
    >
      Test Neoshore
    </router-link>
    <b-navbar-nav>
      <router-link
        tag="b-nav-item"
        to="/todo"
      >
        Tâches
      </router-link>
    </b-navbar-nav>
  </b-navbar>
</template>

<script>
export default {
  name: 'Navbar'
}
</script>
